@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* WEBIS THEME DESIGN : MAIN > COMMON */
.ws_title_wrap {margin-bottom:5rem}
.ws_title_wrap .es_label {display:block;margin-bottom:1rem;color:#333;font-weight:500;font-size:2rem}
.ws_title_wrap .es_title {color:#000;font-size:4rem;line-height:1.35}
.ws_title_wrap .es_desc {margin-top:2rem;font-size:1.8rem}
.ws_title_wrap .es_button {display:inline-block;margin-top:4rem;padding:1.3rem 2.5rem;border-radius:0.5rem;background-color:var(--webis_color);color:#FFF}
 
/* LATEST */
.ws_main_latest_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_main_latest_wrap .es_main_content_area {display:grid;grid-template-columns:repeat(2, 1fr);gap:3rem}
.ws_main_latest_wrap .es_main_content_area .bs_basic_box {}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box {}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field {border-radius:2rem}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 {background-color:#00B683}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 {background-color:#5A63EE}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a {display:block;position:relative;padding:4.4rem 5rem}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a:after {content:'';display:block;position:absolute;top:50%;height:100%;background-position:center;background-size:contain;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 a {}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 a:after {right:7rem;width:20.4rem;background-image:url('../img/main/quick_banner_icon01.png')}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 a {}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 a:after {right:5rem;width:23.3rem;background-image:url('../img/main/quick_banner_icon02.png')}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a .ss_label {position:relative;color:rgba(255,255,255,.9);z-index:1}
.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a .ss_title {display:block;margin-top:0.2rem;color:#FFF;font-size:3rem}

/* INTRO */
.ws_main_intro_wrap {}
.ws_main_intro_wrap .es_label {font-weight:bold}
.ws_main_intro_wrap .es_content_area {display:flex;justify-content:space-between}
.ws_main_intro_wrap .es_content_area .bs_content_box {text-align:center}
.ws_main_intro_wrap .es_content_area .bs_content_box .is_count_field {color:#000}
.ws_main_intro_wrap .es_content_area .bs_content_box .is_count_field .ss_number {font-size:10rem}
.ws_main_intro_wrap .es_content_area .bs_content_box .is_count_field .ss_label {font-weight:600;font-size:3rem}
.ws_main_intro_wrap .es_content_area .bs_content_box .is_title {color:#777;font-size:2rem}

/* RESPONSIVE */
.ws_responsive_wrap {overflow:Hidden;margin:10rem 0;padding:15rem 0 10rem 0;background-color:#001E51}
.ws_responsive_wrap .es_category_area {display:flex;gap:1rem}
.ws_responsive_wrap .es_category_area .bs_button {display:flex;flex-direction:column;align-items:center;justify-content:center;width:11rem;height:11rem;border-radius:0.5rem;background-color:rgba(255,255,255,.2);text-align:center;transition:all .3s}
.ws_responsive_wrap .es_category_area .bs_button:hover {background-color:var(--webis_color)}
.ws_responsive_wrap .es_category_area .bs_button_active {background-color:var(--webis_color)}
.ws_responsive_wrap .es_category_area .bs_button .is_icon {display:inline-block;width:6rem;height:6rem;background-image:url('../img/main/responsive_icon.png');background-size:6rem;background-repeat:no-repeat}
.ws_responsive_wrap .es_category_area .bs_button .is_icon.is_icon01 {background-position:0 0}
.ws_responsive_wrap .es_category_area .bs_button .is_icon.is_icon02 {background-position:0 -6rem}
.ws_responsive_wrap .es_category_area .bs_button .is_icon.is_icon03 {background-position:0 -12rem}
.ws_responsive_wrap .es_category_area .bs_button .is_icon.is_icon04 {background-position:0 -18rem}
.ws_responsive_wrap .es_category_area .bs_button .is_title {display:block;color:#FFF;font-weight:500}
.ws_responsive_wrap .es_content_area {margin-top:10rem}
.ws_responsive_wrap .es_content_area .bs_image_box {text-align:center}
.ws_responsive_wrap .es_content_area .bs_image_box img {max-width:100%;margin:0 auto}
.ws_responsive_wrap .es_content_area .bs_frame_box {overflow:hidden;width:100%;max-height:80rem;margin:0 auto;border-radius:2rem;border:2.5rem solid #FFF;text-align:center;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease !important}
.ws_responsive_wrap .es_content_area .bs_frame_box.bs_pc {width:100% !important}
.ws_responsive_wrap .es_content_area .bs_frame_box.bs_laptop {width:80% !important}
.ws_responsive_wrap .es_content_area .bs_frame_box.bs_tablet {width:60% !important}
.ws_responsive_wrap .es_content_area .bs_frame_box.bs_mobile {width:40% !important}
.ws_responsive_wrap .es_content_area .bs_alert {margin-top:2rem;color:rgba(255,255,255,.7);font-size:1.5rem;text-align:center}

/* PORTFOLIO */
.ws_portfolio_wrap {overflow:hidden;margin:10rem 0}

/* BANNER */
.ws_banner_wrap {text-align:center}
.ws_banner_wrap .es_image {max-width:100%;margin:0 auto}

/* BENEFIT */
.ws_benefit_wrap {padding:10rem 0;background-color:#F8F8F8}
.ws_benefit_wrap .ws_title_wrap {width:50%}
.ws_benefit_wrap .es_content_area {overflow:hidden;width:50%;padding:2rem 0 3rem 0;border-radius:2rem;background-color:#FFF}
.ws_benefit_wrap .es_content_area .bs_content_box {display:flex}
.ws_benefit_wrap .es_content_area .bs_content_box.bs_slide_left {animation:slideLeft 8s linear infinite}
.ws_benefit_wrap .es_content_area .bs_content_box.bs_slide_right {animation:slideRight 8s linear infinite}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field {flex-shrink:0;width:15rem;padding:2rem 0;text-align:center}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {display:inline-block;width:8rem;height:8rem;background-image:url('../img/main/benefit_icon.png');background-size:16rem;background-repeat:no-repeat}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon01 {background-position:0 0}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon02 {background-position:0 -8rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon03 {background-position:0 -16rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon04 {background-position:0 -24rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon05 {background-position:0 -32rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon06 {background-position:0 -40rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon07 {background-position:0 -48rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon08 {background-position:0 -56rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon09 {background-position:0 -64rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon10 {background-position:0 -72rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon11 {background-position:-8rem 0}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon12 {background-position:-8rem -8rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon13 {background-position:-8rem -16rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon14 {background-position:-8rem -24rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon15 {background-position:-8rem -32rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon16 {background-position:-8rem -40rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon17 {background-position:-8rem -48rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon18 {background-position:-8rem -56rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon19 {background-position:-8rem -64rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon20 {background-position:-8rem -72rem}
.ws_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_title {display:block;margin-top:1rem;color:#000;font-weight:500}

/* TEMPLATE */
.ws_main_template_wrap {margin:10rem 0}

/* PARTNER */
.ws_partner_wrap {overflow:hidden;margin:15rem 0}
.ws_partner_wrap .es_content_area {}
.ws_partner_wrap .es_content_area.es_slide_left {animation:slideLeft 20s linear infinite}
.ws_partner_wrap .es_content_area.es_slide_right {animation:slideRight 20s linear infinite}
.ws_partner_wrap .es_content_area .bs_content_box {white-space:nowrap}
.ws_partner_wrap .es_content_area .bs_content_box .is_list_field {display:inline-block;vertical-align:middle;margin:5rem 10rem 0 10rem}
.ws_partner_wrap .es_content_area .bs_content_box .is_list_field img {max-width:100%}

/* COUNSEL */
.ws_counsel_wrap {padding:15rem 0;background-color:#F5F9FF}
.ws_counsel_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_counsel_wrap .es_content_area .bs_form_box {width:62%}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field {display:grid;grid-template-columns:repeat(2, 1fr);gap:1.5rem}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone {}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone.ss_full {grid-column-start:1;grid-column-end:3;grid-row-start:5;grid-row-end:5}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_label {display:block;margin-bottom:1rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_label .os_required {color:#FF0000}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_form_input {width:100%;height:5rem;padding:0 2rem;border-radius:3px;border:1px solid #EEE}
.ws_counsel_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_form_textarea {width:100%;padding:2rem;border-radius:3px;border:1px solid #EEE}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field {display:flex;justify-content:space-between;position:relative;margin-top:1rem}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check {}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check label {}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_form_checkbox {}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_required {color:#FF0000;font-weight:500}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_button {color:#000;font-weight:500;text-decoration:underline;cursor:pointer}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_button_zone {}
.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_button_zone .ks_button {display:inline-block;height:5rem;padding:0 5rem;border-radius:50px;background-color:var(--webis_color);color:#FFF;line-height:5rem}
.ws_counsel_wrap .es_popup_area {display:none;position:absolute;bottom:calc(100% + 5rem);left:50%;width:50rem;padding:3rem;border-radius:2rem;box-shadow:0 0 5rem rgba(0,0,0,.2);background-color:#FFF;transform:translateX(-50%);z-index:9}
.ws_counsel_wrap .es_popup_area .bs_title {color:#000;font-size:2rem}
.ws_counsel_wrap .es_popup_area .bs_desc {margin:2rem 0 3rem 0}
.ws_counsel_wrap .es_popup_area .bs_button_close {display:inline-block;height:5rem;padding:0 4rem;border-radius:0.5rem;background-color:var(--webis_color);color:#FFF;line-height:5rem}
.ws_counsel_wrap .es_content_area .bs_cs_box {display:flex;flex-wrap:wrap;align-items:flex-start;gap:2rem;width:35%}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field {width:100%}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_title {position:relative;padding-left:7rem;color:#000;font-size:2.5rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_title:before {content:'';display:block;position:absolute;top:50%;left:0;width:5.4rem;height:4.4rem;background-image:url('../img/main/cs_title_icon.png');background-position:center;background-size:contain;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone {display:flex;flex-wrap:wrap}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list {display:flex;width:50%;margin-top:2rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list.ks_full {width:100%}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list.ks_tel {align-items:center}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list .os_label {flex-shrink:0;width:8rem;color:#000;font-weight:500}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list .os_desc {}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list .os_desc .rs_tel {flex-shrink:0;margin-right:2rem;color:var(--webis_color);font-weight:bold;font-size:3.5rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list .os_desc .rs_sub {color:#777;font-size:1.4rem;line-height:1.3}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_banner_field {width:100%;text-align:center}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_banner_field img {max-width:100%;border-radius:1rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field {display:grid;grid-template-columns:repeat(3, 1fr);gap:2rem;width:100%}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone {}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone a {display:block;position:relative;height:15rem;padding:2.5rem;border-radius:2rem;background-color:rgba(255,255,255,.7);transition:all .3s}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone a:after {content:'';display:block;position:absolute;right:1.5rem;bottom:1.5rem;width:6rem;height:6rem;background-image:url('../img/main/cs_quick_icon.png');background-size:6rem;background-repeat:no-repeat}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone.ss_content01 a:after {background-position:0 0}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone.ss_content02 a:after {background-position:0 -6rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone.ss_content03 a:after {background-position:0 -12rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone a:hover {background-color:#FFF}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone a .ks_title {color:#000;font-weight:600;font-size:1.8rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field {width:calc(50% - 1rem);margin-top:auto;border-radius:2rem;text-align:center}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field.is_sns_blog {background-color:#D6F4EB}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field.is_sns_channel {background-color:#E4E5FF}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field a {display:flex;flex-direction:column;align-items:center;justify-content:center;height:24.5rem}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field .ss_icon {display:inline-block;width:10rem;height:10rem;background-position:center;background-repeat:no-repeat}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field.is_sns_blog .ss_icon {background-image:url('../img/main/cs_blog.png')}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field.is_sns_channel .ss_icon {background-image:url('../img/main/cs_channel.png')}
.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field .ss_title {margin-top:1.5rem;color:#000;font-weight:500;font-size:1.8rem}

@keyframes slideLeft {
	from {
		transform:translateX(0)
	}
	to {
		transform:translateX(-50%)
	}
}

@keyframes slideRight {
	from {
		transform:translateX(-50%)
	}
	to {
		transform:translateX(0)
	}
}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_responsive_wrap .es_category_area {justify-content:center;margin-top:5rem}
	.ws_responsive_wrap .es_content_area {margin-top:7rem}
	
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list {width:100%;margin-top:1rem}
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field a {height:22rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_title_wrap .es_title {font-size:3.5rem}
	
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a {padding:4.4rem 4rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 a:after {right:3rem;width:16rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 a:after {right:3rem;width:16rem}
	
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_sns_field .ss_icon {width:7rem;height:7rem;background-size:contain}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_title_wrap .es_label {font-size:1.8rem}
	.ws_title_wrap .es_title {font-size:3rem}
	.ws_title_wrap .es_desc {font-size:1.6rem}
	
	.ws_main_latest_wrap .es_main_content_area {grid-template-columns:1fr}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box {display:grid;grid-template-columns:repeat(2, 1fr);gap:3rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 a:after {width:11rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 a:after {width:12rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a .ss_title {font-size:2.5rem}
	
	.ws_benefit_wrap .ws_title_wrap {width:100%}
	.ws_benefit_wrap .es_content_area {width:100%}

	.ws_partner_wrap .es_content_area .bs_content_box .is_list_field {margin:3rem 2rem 0 2rem;text-align:center}
	.ws_partner_wrap .es_content_area .bs_content_box .is_list_field img {max-width:55%}
	
	.ws_counsel_wrap .es_content_area .bs_form_box {width:100%}
	.ws_counsel_wrap .es_content_area .bs_cs_box {width:100%;margin-top:5rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_title_wrap .es_label {font-size:1.6rem}
	.ws_title_wrap .es_title {font-size:2.5rem}

	.ws_main_latest_wrap {margin-top:5rem;margin-bottom:7rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box {gap:1rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a {padding:3rem 4rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content01 a:after {display:none}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 a:after {display:none}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a .ss_title {margin-top:1rem;font-size:2rem}
	
	.ws_main_intro_wrap .es_content_area .bs_content_box .is_count_field .ss_number {font-size:8rem}
	.ws_main_intro_wrap .es_content_area .bs_content_box .is_count_field .ss_label {font-size:2rem}
	.ws_main_intro_wrap .es_content_area .bs_content_box .is_title {font-size:1.8rem}
	
	.ws_responsive_wrap {margin:7rem 0;padding:7rem 0}
	
	.ws_portfolio_wrap {margin:7rem 0}
	
	.ws_benefit_wrap {padding:7rem 0}
	
	.ws_main_template_wrap {margin:7rem 0}
	
	.ws_partner_wrap {margin:7rem 0}
	
	.ws_counsel_wrap {padding:7rem 0}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_main_intro_wrap .es_content_area {flex-wrap:wrap}
	.ws_main_intro_wrap .es_content_area .bs_content_box {width:50%}
	
	.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field {flex-wrap:wrap}
	.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_check {width:100%}
	.ws_counsel_wrap .es_content_area .bs_form_box .is_terms_field .ss_button_zone {width:100%;margin-top:2rem;text-align:center}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a {padding:3rem}
	
	.ws_responsive_wrap .es_content_area .bs_image_box {max-height:40rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	/* .ws_counsel_wrap .es_content_area .bs_form_box {padding:7rem 4rem;border-radius:2rem;background-color:#FFF} */
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field.is_content02 {margin-top:3rem}
	.ws_main_latest_wrap .es_main_content_area .bs_quick_banner_box .is_content_field a .ss_label {font-size:1.8rem}

	.ws_main_intro_wrap {padding:10rem 0}
	
	.ws_responsive_wrap .es_content_area .bs_image_box {max-height:60rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_main_intro_wrap .es_content_area {max-width:80%;margin:8rem auto 0 auto}
	
	/* .ws_counsel_wrap .es_content_area .bs_form_box {padding:7rem 5rem} */
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {
	.ws_responsive_wrap .es_category_area {position:absolute;top:0;right:0;z-index:1}
	
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list.ks_tel .os_desc {display:flex;align-items:center}
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_cs_field .ss_info_zone .ks_list.ks_tel .os_desc .rs_sub .br {display:block}
}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_counsel_wrap .es_content_area .bs_cs_box .is_quick_field .ss_content_zone a {padding:2rem 1.5rem}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}